Subject: Simp - "System Administration Management Program"
From: [email-masked] (John R Smith)
Date: 15 Oct 1996 17:44:25 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Greetings,

I've been writing a system admin program used here at the U of Utah CS/ENG
departments.  Soon, I'd like to have some folks to demo it.  

If you'd be interested in a prog that manages account information
(i.e. passwd, group, quota, etc) for an arbitrary number of unix boxes drop
me a line.  I'd be happy to release it if there is a need.

Thanks,

John

Here's an ls of the relevent dirs:

jrsmith@emily ~oper/simp> ls -R lib
Abbrev.pm	   InOut2.pm	      Old/		 Simp.pm
CommandLine.pm	   JDbm/	      Op.pm		 SourceControl.pm
Debug.pm	   JDbm.pm	      Optimize.pm	 TAGS
Edit.pm		   Machine.pm	      RCS/		 Util.pm
Edit.pm.old	   Menu.pm	      README		 Vmk.pm
Hash.pm		   Object.pm	      Simp/		 perl5/

lib/JDbm:
Meta.pm  RCS/

lib/Simp:
Account.pm	Hash.pm*	LoadFile.pm.a	Quota.pm	Util.pm
Defaults.pm	History.pm	Modify.pm	RCS/		Values.pm
Door.pm		InOut.pm	NewLoadFile.pm	TAGS		
Generate.pm	Init.pm		Opts.pm		Test.pm
Group.pm	LoadFile.pm	Query.pm	User.pm